## maemo-cplusplus-device-env 0.9.7

=== debian/changelog ===
maemo-cplusplus-device-env (0.9.7) chinook; urgency=low

  * Initial release.

 -- Armin Burgmeier <armin@openismus.com>  Tue,  3 Jun 2008 10:52:55 +0200
