=== debian/control ===
Source: maemo-cplusplus-device-env
Section: user
Priority: optional
Maintainer: Armin Burgmeier <armin@openismus.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: maemo-cplusplus-device-env
Architecture: all
Depends: libhildonmm, libhildon-fmmm, libhildonnotifymm, libgconfmm-2.6-1c2, libxml++2.6c2a, libsigc++-2.0-0c2a-dbg, libglibmm-2.4-1c2a-dbg, libcairomm-1.0-1-dbg, libgtkmm-2.4-1c2a-dbg, libxml++2.6c2a-dbg, libgconfmm-2.6-1c2-dbg, libhildonmm-dbg, libhildon-fmmm-dbg, libnotifymm-dbg, libhildonnotifymm-dbg
Recommends:
Description: Metapackage for running and debugging C++ applications on the device
