## maemo-cplusplus-device-env 2.0.0

=== debian/changelog ===
maemo-cplusplus-device-env (2.0.0) diabloe; urgency=low

  * Updated for diablo

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 07 Jul 2008 14:03:41 +0200
