## maemo-cplusplus-device-env 2.0.1

=== debian/changelog ===
maemo-cplusplus-device-env (2.0.1) diablo; urgency=low

  * Updated Section in debian/control to user/programming

 -- Marcio Macedo <marcio.macedo@indt.org.br>  Thu, 10 Jul 2008 14:24:29 -0300

maemo-cplusplus-device-env (2.0.0) diablo; urgency=low

  * Updated for diablo

 -- Johannes Schmid <johannes.schmid@openismus.com>  Mon, 07 Jul 2008 14:03:41 +0200
