=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: maemo-cplusplus-device-env
-Section: user
+Section: user/programming
 Priority: optional
 Maintainer: Armin Burgmeier <armin@openismus.com>
 Build-Depends-Indep: debhelper (>= 4.1.0)
