## maemo-cplusplus-device-env 2.0.1-1

=== debian/changelog ===
maemo-cplusplus-device-env (2.0.1-1) diablo; urgency=low

  * Packaged for maemo fremantle.

 -- David King <davidk@openismus.com>  Tue, 24 Mar 2009 18:05:17 +0100
